## noris-eximtools 1.1.5

=== Makefile ===
build:

install:
	cp -r usr/ ${DESTDIR}/
	pod2man ${DESTDIR}/usr/bin/feed_eximlog --section=1 ${DESTDIR}/usr/share/man/man1/nexigrep.1
	pod2man ${DESTDIR}/usr/bin/nexigrep --section=1 ${DESTDIR}/usr/share/man/man1/feed_eximlog.1

clean:
	rm -f *-stamp
