=== debian/changelog ===
noris-eximtools (1.1.5) wheezy; urgency=low

  * Version für wheezy

 -- Micha Krause <Micha@noris.de>  Fri, 21 Sep 2012 13:11:32 +0200

noris-eximtools (1.1.4) lenny; urgency=low

  * nur Version inkrementiert

 -- Martin H. Sluka <fany@noris.net>  Thu, 10 Nov 2011 10:08:11 +0100

noris-eximtools (1.1.3) lenny; urgency=low

  * #11769734: exigrep: Bugfix für -ok

 -- Martin H. Sluka <fany@noris.net>  Wed, 09 Nov 2011 18:20:55 +0100

noris-eximtools (1.1.2) lenny; urgency=low

  * #10120734: Manpage zu fold_output hinzugefügt.

 -- Stelios Gikas <stelios.gikas@noris.net>  Fri, 26 Nov 2010 11:33:07 +0100

noris-eximtools (1.1.1) lenny; urgency=low

  * #10120734: fold_output hinzufuegen

 -- Stelios Gikas <stelios.gikas@noris.net>  Fri, 26 Nov 2010 11:22:53 +0100

noris-eximtools (1.1.0) stable; urgency=low

  * feed_eximlog: bzip2-Unterstützung (Ticket 10089167)

 -- Martin H. Sluka <fany@noris.net>  Tue, 12 Jan 2010 16:00:30 +0100

noris-eximtools (1.0.3+nmu1) lenny; urgency=low

  * new 4 lenny

 -- Katharina Drexel <katharina.drexel@noris.de>  Wed, 29 Apr 2009 14:40:30 +0200

noris-eximtools (1.0.3) stable; urgency=low

  * feed_eximlog: bessere Fehlermeldung bei Dateizugriffsproblemen

 -- Martin H. Sluka <fany@noris.net>  Mon, 20 Apr 2009 13:10:50 +0200

noris-eximtools (1.0.2) stable; urgency=low

  * nexigrep: Workaround für mehrzeilige Log-Einträge
  * nexigrep: Bugfix: Warnung beim Aufruf ohne Argumente vermeiden

 -- Martin H. Sluka <fany@noris.net>  Thu, 11 Sep 2008 15:25:10 +0200

noris-eximtools (1.0.1) stable; urgency=low

  * nexigrep: Optionen -server und -not-server entfernt, da veraltet --
    die Logs auf mail00 enthalten nicht mehr "HOST.backup", sondern nur
    noch "HOST" -- und in Zeiten von mailgrep nicht mehr erforderlich.
    Wer das (auf mail00) braucht, soll mit grep vorfiltern, was eh
    schneller geht.

 -- Martin H. Sluka <fany@noris.net>  Thu, 08 May 2008 17:51:16 +0200

noris-eximtools (1.0) stable; urgency=low

  * Initial release.

 -- Martin H. Sluka <fany@noris.net>  Wed, 07 May 2008 14:29:47 +0200
