=== debian/control ===
Source: noris-eximtools
Section: noris/server
Priority: optional
Maintainer: Martin H. Sluka <fany@noris.net>
Build-Depends: debhelper (>> 5)
Standards-Version: 3.7.2

Package: noris-eximtools
Architecture: all
Depends: bzip2, libfile-sortedseek-perl, libtime-modules-perl, libtimedate-perl, perl (>= 5.6), perl-modules
Description: Tools for debugging exim, e.g. logfile analysis
 Noris Exim-Tools Sammlung
