=== debian/changelog ===
noris-eximtools (1.1.7) jessie; urgency=low

  * #14481042: nexigrep: Altlasten aus Code beseitigt [ Martin H. Sluka ]

 -- Katharina Drexel <kdrexel@noris.de>  Thu, 23 Apr 2015 16:35:14 +0200

noris-eximtools (1.1.6) wheezy; urgency=low

  * #14481042: Vermeide out of memory 

 -- Moritz Lenz <mlenz@noris.net>  Tue, 28 May 2013 14:40:37 +0200

noris-eximtools (1.1.5) lenny; urgency=low

  * feed_eximlog kennt jetzt die Option --follow

 -- Moritz Lenz <mlenz@noris.net>  Fri, 30 Nov 2012 10:11:43 +0100
