=== debian/control ===
--- 
+++ 
@@ -7,6 +7,6 @@
 
 Package: noris-eximtools
 Architecture: all
-Depends: bzip2, libfile-sortedseek-perl, libtime-modules-perl, libtimedate-perl, perl (>= 5.6), perl-modules
+Depends: bzip2, libfile-sortedseek-perl, libtime-modules-perl, libtimedate-perl, perl (>= 5.10), perl-modules
 Description: Tools for debugging exim, e.g. logfile analysis
  Noris Exim-Tools Sammlung
